## minetest-mod-xdecor 1.0+dfsg1

=== debian/changelog ===
minetest-mod-xdecor (1.0+dfsg1-2) unstable; urgency=medium

  * Make the build reproducible, thanks to a contribution
    of Chris Lamb (Closes: #956408).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Apr 2020 21:50:34 +0200

minetest-mod-xdecor (1.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #873296)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Apr 2020 14:11:53 +0200
