=== debian/control ===
Source: minetest-mod-xdecor
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12), vorbis-tools
Standards-Version: 4.5.0
Homepage: https://github.com/minetest-mods/xdecor
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-xdecor.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-xdecor

Package: minetest-mod-xdecor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Lightweight decoration module for minetest
 This module adds a bunch of cute cubes as well as various mechanisms to
 the game, like for example Ender chests, cooking recipes, cutting,
 enchanting and a chess board...
