=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	oggenc debian/wesnoth_heal.wav -o sounds/xdecor_enchanting.ogg -s $(SOURCE_DATE_EPOCH)
