=== debian/watch ===
version=4
opts="\
repacksuffix=+dfsg1,\
dversionmangle=s/\+dfsg.*$//,\
" \
https://github.com/minetest-mods/xdecor/releases .*/([\d\.]+).tar.gz
